.wrapper-error {
  display: flex;
  flex-direction: column;
  color: rgba(149, 164, 166, 1);
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.error-icon {
  width: 150px;
  height: 150px;
}

.title {
  font-size: 90px;
  font-weight: 600;
}

.subtitle {
  font-size: 2.5rem;
  margin: 3px;
  padding: 1px;
  font-weight: normal;
}
